@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ca-menu2{
    padding:0;
    margin:0px auto;
    width: 40px;
}
.ca-menu2 li{
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: relative;
    display: block;
    background: #fff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu2 li:last-child{
    margin-bottom: 0px;
}
.ca-menu2 li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-menu2 li:hover{
    background: #e1f0fa;
}
.ca-menu2 li:hover .ca-icon{
    font-size: 20px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}
.ca-menu2 li:hover .ca-main{
    opacity: 1;
    color:#2676ac;
}
.ca-menu2 li:hover .ca-sub{
    opacity: 1;
 
 }
.ca-menu{
    padding:0;
    margin:20px auto;
    width: 700px;
}
.ca-menu li{
    width: 700px;
    height: 100px;
    overflow: hidden;
    position: relative;
    display: block;
    background: #fff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon{
    font-family: 'WebSymbolsRegular',cursive;
    font-size: 20px;
    text-shadow: 0px 0px 1px #333;
    line-height: 90px;
    position: absolute;
    width: 90px;
    left: 20px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-content{
	position: absolute;
	left: 121px;
	width: 570px;
	height: 60px;
	top: 27px;
}
.ca-main{
    font-size: 30px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub{
    font-size: 14px;
    color: #666;
}
.ca-menu li:hover{
    background: #e1f0fa;
}
.ca-menu li:hover .ca-icon{
    font-size: 40px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}
.ca-menu li:hover .ca-main{
    opacity: 1;
    color:#2676ac;
}
.ca-menu li:hover .ca-sub{
    opacity: 1;
 
 }
 
//MENU 2
 .ca-menu2{
    padding:0;
    margin:0px auto;
    width: 40px;
}
.ca-menu2 li{
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: relative;
    display: block;
    background: #fff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu2 li:last-child{
    margin-bottom: 0px;
}
.ca-menu2 li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-menu2 li:hover{
    background: #e1f0fa;
}
.ca-menu2 li:hover .ca-icon2{
    font-size: 20px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}
.ca-menu2 li:hover .ca-main2{
    opacity: 1;
    color:#2676ac;
}
.ca-menu2 li:hover .ca-sub2{
    opacity: 1;
 
 }
 .ca-icon2{
    font-family: 'WebSymbolsRegular',cursive;
    font-size: 20px;
    text-shadow: 0px 0px 1px #333;
    position: absolute;
    width: 30px;
    left: 5px;
	top:5px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-content2{
    position: absolute;
    left: 30px;
    width: 10px;
    height: 60px;
    /*top: 25px;*/
}
.ca-main2{
    font-size: 10px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub2{
    font-size: 14px;
    color: #666;
}
.ca-menu2 li:hover{
    background: #e1f0fa;
}
.ca-menu2 li:hover .ca-icon2{
    font-size: 30px;
	top:0px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}
.ca-menu2 li:hover .ca-main2{
    opacity: 1;
    color:#2676ac;
}
.ca-menu2 li:hover .ca-sub2{
    opacity: 1;
 
 }
 
 //MENU 3
.ca-menu3{
    padding:0;
    margin:0px auto;
    width: 90px;
}
.ca-menu3 li{
    width: 600px;
    height: 40px;
    overflow: hidden;
    position: relative;
    display: block;
    background: #fff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu3 li:last-child{
    margin-bottom: 0px;
}
.ca-menu3 li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-menu3 li:hover{
    background: #e1f0fa;
}
.ca-menu3 li:hover .ca-icon3{
    font-size: 20px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}
.ca-menu3 li:hover .ca-main3{
    opacity: 1;
    color:#2676ac;
}
.ca-menu3 li:hover .ca-sub3{
    opacity: 1;
 
 }
 .ca-icon3{
    font-family: 'WebSymbolsRegular',cursive;
    font-size: 20px;
    text-shadow: 0px 0px 1px #333;
    position: absolute;
    width: 30px;
    left: 5px;
	top:5px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-content3{
    position: absolute;
    left: 45px;
	top: 10px;
    width: 800px;
    height: 60px;
    /*top: 25px;*/
}
.ca-main3{
    font-size: 20px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub3{
    font-size: 14px;
    color: #666;
}
.ca-menu3 li:hover{
    background: #e1f0fa;
}
.ca-menu3 li:hover .ca-icon3{
    font-size: 30px;
	top:0px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}
.ca-menu3 li:hover .ca-main3{
    opacity: 1;
    color:#2676ac;
}
.ca-menu3 li:hover .ca-sub3{
    opacity: 1;
 
 }
  .ca-icon4{
    font-size: 20px;
    text-shadow: 0px 0px 1px #333;
    position: absolute;
    width: 30px;
    left: 5px;
	top:5px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
